Subject: Ticket Assigned - Refund issue, order no 4515513310
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 17:44:24 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue, order no 4515513310 Hi,
    19 november 2020 i purchased two product through the online shoping
after purchasing i cancelled  one item then i got message you will get the
cash back with in 15 days now almost one month finish still i didint get my
cash back so plese solve the issue and plese returne my cash asap.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1901139